English
Bug Number BUG-000135364
Submitted Nov 12, 2020
Modified Jul 29, 2021
Severity Medium
Applies To ArcGIS Enterprise
Version Found No Version Found
Prog Language N/A
Server Platform Windows 2019 64 Bit
Client Platform Windows 2019 64 Bit
Database N/A
Locale N/A
Status Implemented
Learn more
Version Fixed 10.9 & 10.8.1 Enterprise Sites Patch 2
SP Fixed N/A

Bug BUG-000135364

Synopsis

There is a cross-site scripting (XSS) vulnerability in ArcGIS Enterprise Sites.


Additional Information

N/A


Alternate Solution